@charset "utf-8";
.banner-swiper .swiper-slide {
  overflow: hidden;
}
.banner-swiper .p1 {
  font-weight: 500;
}
.banner-swiper .more {
  margin-top: 60px;
}
.banner-swiper .swiper-pagination {
  left: 13.55vw;
  width: auto;
}
.banner-swiper .swiper-pagination {
  bottom: 13.75%;
}
.banner-swiper .swiper-pagination-bullet {
  width: 9px;
  height: 9px;
  background-color: #333;
  opacity: 0.29;
  margin-left: 0 !important;
  margin-right: 14px !important;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.banner-swiper .swiper-pagination-bullet-active {
  width: 42px;
  border-radius: 6px;
  opacity: 1;
}
.core .com-tit .p2 {
  width: 52.8%;
  font-weight: 200;
  margin: 18px auto 0;
}
.core-item i {
  display: inline-block;
  font-size: 50px;
  color: #303C42;
  margin: 0 auto;
}
.core-item p {
  margin-top: 18px;
}
.core-item:hover i {
  transform: rotateY(360deg);
  transition: 0.3s;
  -webkit-transition: 0.3s;
}
.in-bus {
  overflow: hidden;
}
.tx-wrap {
  position: relative;
  width: 42.7%;
  margin: 69px auto 0;
}
.tx-wrap.animated .tx-item {
  opacity: 1;
}
.tx-wrap.animated .tx1 {
  animation: fadeInUp 2s ease forwards;
}
.tx-wrap.animated .tx2 {
  animation: fadeInUp 2s ease forwards 0.1s;
}
.tx-wrap.animated .tx3 {
  animation: fadeInUp 2s ease forwards 0.2s;
}
.tx-item {
  position: relative;
  margin: 0 auto;
}
.tx-item .item {
  position: absolute;
}
.tx-item .item .txt {
  position: absolute;
  width: 86px;
  height: 21px;
  box-shadow: 0px 0px 3px 1px #006EFF;
  border-radius: 18px;
  padding-left: 6px;
}
.tx-item .item .txt::before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: #F2F5F9;
  border-radius: 18px;
}
.tx-item .item .txt * {
  position: relative;
  z-index: 2;
}
.tx-item .item .txt .cir {
  width: 7px;
  height: 7px;
  margin-right: 10px;
  border-radius: 50%;
  background-color: #006EFF;
}
.tx-item .item .txt .line {
  width: 2px;
  height: 50px;
}
.tx-item .item .txt .name {
  color: #006EFF;
}
.tx1 {
  width: 59.1%;
  z-index: 3;
}
.tx1 .txt .line {
  position: absolute;
  left: 10.5%;
  top: 71.4%;
  background: linear-gradient(360deg, rgba(231, 236, 240, 0) 0%, #006EFF 100%);
  margin: -3px auto 0;
}
.tx1 .item:nth-of-type(odd) .txt {
  animation: move 2s linear infinite alternate;
}
.tx1 .item:nth-of-type(even) .txt {
  animation: move 3s linear infinite alternate ;
}
.tx1 .item1 {
  left: 4.3%;
  top: 17.5%;
  width: 27.1%;
}
.tx1 .item1 .txt {
  left: 8.4%;
  top: -7.5%;
}
.tx1 .item2 {
  top: -5.8%;
  left: 38.8%;
  width: 18.4%;
}
.tx1 .item2 .txt {
  left: 68.5%;
  top: -6.5%;
}
.tx1 .item3 {
  top: 14.6%;
  left: 37.6%;
  width: 17.1%;
}
.tx1 .item3 .txt {
  left: 7.2%;
  top: 24.8%;
}
.tx1 .item4 {
  left: 41.3%;
  top: 50.3%;
  width: 28.9%;
}
.tx1 .item4 .txt {
  left: 18.6%;
  top: -9.4%;
}
.tx1 .item5 {
  top: 20.1%;
  right: 10.3%;
  width: 17.6%;
}
.tx1 .item5 .txt {
  left: 64.7%;
  top: -7.4%;
}
.tx2 {
  width: 83.8%;
  margin-top: -27.4%;
  z-index: 2;
}
.tx2 .item1 {
  left: 5.4%;
  top: 33.3%;
  width: 17.3%;
}
.tx2 .item2 {
  left: 22.6%;
  top: 45.9%;
  width: 18.8%;
}
.tx2 .item3 {
  left: 41.4%;
  top: 65.4%;
  width: 17.3%;
}
.tx2 .item4 {
  left: 59.3%;
  top: 48.2%;
  width: 17.3%;
}
.tx2 .item5 {
  right: 5%;
  top: 28%;
  width: 17.3%;
}
.tx3 {
  width: 100%;
  margin-top: -37.4%;
  z-index: 1;
}
.tx3 .item:nth-of-type(odd) .txt {
  animation: move1 2s linear infinite alternate ;
}
.tx3 .item:nth-of-type(even) .txt {
  animation: move1 1.5s linear infinite alternate;
}
.tx3 .txt {
  z-index: 2;
}
.tx3 .txt .txL {
  position: absolute;
  left: 7%;
  top: 0;
  z-index: -1;
}
.tx3 .txt .line {
  margin: 0 auto;
  background: linear-gradient(180deg, rgba(231, 236, 240, 0) 0%, #006EFF 100%);
}
.tx3 .txt .zfx {
  width: 7px;
  height: 5px;
  margin: 0 auto;
}
.tx3 .item1 {
  left: 8.2%;
  top: 42.2%;
  width: 12.1%;
}
.tx3 .item1 .txt {
  left: 97%;
  top: 22.2%;
}
.tx3 .item2 {
  left: 26.3%;
  top: 55.2%;
  width: 12.1%;
}
.tx3 .item2 .txt {
  left: 47.5%;
  top: -35.7%;
}
.tx3 .item3 {
  left: 51.2%;
  top: 56.6%;
  width: 19.7%;
}
.tx3 .item3 .txt {
  left: 78.7%;
  top: 14.2%;
}
.tx3 .item4 {
  right: 6.8%;
  top: 35.7%;
  width: 12.2%;
}
.tx3 .item4 .txt {
  left: 81%;
  top: 4.1%;
}
.solu-tab {
  position: relative;
  width: 90%;
  margin-left: auto;
  margin-right: auto;
}
.solu-tab::after {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 1px;
  background-color: #E1E1E1;
}
.solu-swiper1 .swiper-slide {
  position: relative;
  width: auto;
  color: #999999;
  font-weight: 200;
  padding-bottom: 22px;
  cursor: pointer;
}
.solu-swiper1 .swiper-slide::before {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  width: 0;
  height: 2px;
  background-color: #333;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.solu-swiper1 .swiper-slide:not(:last-of-type) {
  margin-right: 106px;
}
.solu-swiper1 .swiper-slide-thumb-active {
  color: #333;
  font-weight: normal;
}
.solu-swiper1 .swiper-slide-thumb-active::before {
  width: 100%;
}
.solu-bot {
  position: relative;
}
.solu-bot .swi-prev {
  left: 13.5%;
}
.solu-bot .swi-next {
  right: 13.5%;
}
.solu-bot.animated .solu-swiper2 .swiper-slide::before {
  height: 0;
}
.solu-swiper2 .swiper-slide {
  position: relative;
  padding: 0 3.3%;
  opacity: 0.5;
  transition: 0.3s;
  -webkit-transition: 0.3s;
}
.solu-swiper2 .swiper-slide::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background: #fff;
  -webkit-transition: all 0.8s ease-in-out;
  transition: all 0.8s ease-in-out;
  z-index: 3;
}
.solu-swiper2 .img {
  border-radius: 6px;
  overflow: hidden;
}
.solu-swiper2 .txt {
  position: absolute;
  left: 8.6%;
  top: 10.8%;
  width: 23.8%;
  border-radius: 6px;
  padding: 33px 2.8% 32px 2.5%;
  opacity: 0;
  visibility: hidden;
  transition: 0.8s ease 0.5s;
  -webkit-transition: 0.8s ease 0.5s;
  z-index: 2;
}
.solu-swiper2 .txt::before,
.solu-swiper2 .txt::after {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  border-radius: 6px;
}
.solu-swiper2 .txt::before {
  content: '';
  left: -13px;
  top: 7px;
  background-color: #2151A1;
  z-index: -1;
}
.solu-swiper2 .txt::after {
  left: 0;
  top: 0;
  background-color: #fff;
}
.solu-swiper2 .txt * {
  position: relative;
  z-index: 2;
}
.solu-swiper2 .icon {
  line-height: 1;
}
.solu-swiper2 .icon i {
  font-size: 40px;
  color: #2151A1;
}
.solu-swiper2 .name {
  line-height: 1;
  margin-top: 17px;
  margin-bottom: 25px;
}
.solu-swiper2 .des {
  font-weight: 200;
  color: #999999;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}
.solu-swiper2 .more {
  margin-top: 50px;
}
.solu-swiper2 .swiper-slide-active {
  opacity: 1;
}
.solu-swiper2 .swiper-slide-active .txt {
  top: 5.8%;
  opacity: 1;
  visibility: visible;
}
.inPro-item {
  height: 340px;
  border-radius: 6px;
  overflow: hidden;
  margin-right: 1.1%;
  margin-bottom: 12px;
}
.inPro-item:nth-of-type(2n) {
  margin-right: 0;
}
.inPro-item * {
  line-height: 1;
}
.inPro-item .img {
  overflow: hidden;
}
.inPro-item .img img {
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.inPro-item .more {
  margin-top: 28px;
  color: #2151A1;
}
.inPro-item:hover .img img {
  transform: scale(1.04);
}
.inPro1 {
  width: 58.8%;
}
.inPro1 .img {
  width: 58.4%;
}
.inPro1 .txt {
  width: 41.6%;
}
.inPro2 {
  width: 40.1%;
}
.inPro2 .img {
  width: 56.6%;
}
.inPro2 .txt {
  width: 43.4%;
}
.hxjs .p1 {
  font-weight: 500;
  line-height: 1.2;
}
.al-wrap {
  position: relative;
}
.al-wrap .swi-prev {
  left: -77px;
}
.al-wrap .swi-next {
  right: -77px;
}
.jdal-swiper .img {
  width: 50%;
}
.jdal-swiper .img img {
  height: 100%;
  object-fit: cover;
}
.jdal-swiper .txt {
  width: 50%;
  background: url(../img/inCase-bg.jpg) no-repeat center;
  background-size: cover;
  padding: 70px 3.6% 0 4.3%;
}
.jdal-swiper .name {
  color: #2151A1;
  margin-bottom: 34px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.jdal-swiper .des {
  color: #999999;
  font-weight: 200;
  line-height: 2;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}
.jdal-swiper .more {
  margin-top: 130px;
}
.lastNew {
  background-color: #FAFAFA;
}
.news-item {
  position: relative;
  display: inline-block;
  width: 33.3%;
  padding: 52px 2.6% 60px 2.8%;
  border-left: 1px solid #DFDFDF;
  -webkit-transform: scale(0.8);
  transform: scale(0.8);
  -webkit-transform-origin: left top;
  transform-origin: left top;
  -webkit-transition: all 0.8s ease;
  transition: all 0.8s ease;
  opacity: 0;
  overflow: hidden;
}
.news-item::after {
  content: '';
  position: absolute;
  right: 0;
  bottom: 0;
  width: 0;
  height: 2px;
  background-color: #2151A1;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.news-item:nth-of-type(3n) {
  margin-right: 0;
  border-right: 1px solid #DFDFDF;
}
.news-item .date {
  color: #999999;
  font-weight: 200;
}
.news-item .name,
.news-item .des {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.news-item .name {
  height: 56px;
  line-height: 1.4;
  margin-top: 25px;
}
.news-item .des {
  color: #999999;
  line-height: 1.6;
  font-weight: 200;
  margin-top: 17px;
  margin-bottom: 33px;
}
.news-item .img {
  border-radius: 6px;
  overflow: hidden;
}
.news-item .img img {
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.news-item .more {
  display: inline-block;
  margin-top: 38px;
}
.news-item:hover {
  border-radius: 6px;
  box-shadow: 0px 0px 12px 1px rgba(0, 0, 0, 0.06);
  border-left-color: transparent;
  border-right-color: transparent;
}
.news-item:hover::after {
  left: 0;
  right: auto;
  width: 100%;
}
.news-item:hover .img img {
  transform: scale(1.04);
}
.news-item.mouse1 {
  border-right-color: transparent;
}
.news-item.mouse2 {
  border-left-color: transparent;
}
.news-item.animated {
  -webkit-transform: scale(1);
  transform: scale(1);
  opacity: 1;
}
.ab-banner {
  position: relative;
}
.ab-banner .txt * {
  color: #fff;
  line-height: 1.25;
  text-shadow: 0px 2px 3px rgba(0, 0, 0, 0.16);
}
.ab-banner .scroll {
  position: absolute;
  left: 50%;
  bottom: 4.1%;
  transform: translateX(-50%);
}
.ab-banner .scroll p {
  line-height: 1;
  margin-bottom: 13px;
}
.ab-banner .scroll .scr-line {
  animation: move2 1.5s ease infinite;
}
.firm .intro * {
  line-height: 2;
}
.firm .num-item {
  width: 20.1%;
  padding-top: 35px;
  border-top: 1px solid #DCDCDC;
  margin-right: 6.53%;
}
.firm .num-item:last-of-type {
  margin-right: 0;
}
.firm .num-item * {
  line-height: 1;
}
.firm .num-item .num,
.firm .num-item .jh {
  font-family: 'DINCond-B';
}
.firm .num-item .jh {
  margin-left: 5px;
}
.firm .num-item .dw {
  font-weight: bold;
  margin-left: 5px;
}
.firm .num-item .numB {
  margin-top: 5px;
}
.firm .num-item .numB * {
  color: #2151A1;
}
.his-swiper1 .year {
  width: 31.5%;
  font-family: 'DINCond-M';
  line-height: 1;
}
.his-swiper1 .txt {
  width: 42.7%;
  margin-left: 5.2%;
  padding-top: 44px;
}
.his-swiper1 .name {
  position: relative;
  padding-bottom: 14px;
  margin-bottom: 42px;
  color: #2151A1;
}
.his-swiper1 .name::after {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  width: 44px;
  height: 2px;
  background-color: #2151A1;
}
.his-swiper1 .intro {
  color: #999999;
}
.his-swiper1 .intro * {
  color: #999999;
}
.hisB .swi-btn,
.honor-bot .swi-btn {
  position: relative;
  margin-top: 0;
}
.hisB .swi-prev,
.honor-bot .swi-prev {
  left: auto;
  margin-right: 29px;
}
.hisB .swi-next,
.honor-bot .swi-next {
  right: auto;
}
.hisB .fzlc {
  position: relative;
}
.hisB .lines {
  position: absolute;
  left: 0;
  right: 0;
  top: 6px;
}
.hisB .lines::before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: calc(7.5% + 8px);
  height: 100%;
  background-color: #2151A1;
  border-radius: 6px 0 0 6px;
}
.hisB .line {
  height: 10px;
  border-radius: 6px;
}
.hisB .line1 {
  width: 100%;
  background-color: #fff;
}
.hisB .line2 {
  position: absolute;
  left: calc(7.5% + 8px);
  top: 0;
  width: 0;
  background-color: #2151A1;
  border-radius: 0 6px 6px 0;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.his-swiper2 {
  width: 92.5%;
  margin-right: 0;
  padding-top: 4px;
}
.his-swiper2 .cir {
  position: relative;
  width: 16px;
  height: 16px;
  background-color: #fff;
  border-radius: 50%;
  margin-left: 8px;
}
.his-swiper2 .cir::before {
  content: '';
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 112.5%;
  height: 112.5%;
  border-radius: 50%;
  background-color: #2151A1;
  z-index: -1;
}
.his-swiper2 .year {
  font-family: 'DINCond-M';
  color: #999999;
  margin-top: 17px;
}
.his-swiper2 .swiper-slide {
  position: relative;
  cursor: pointer;
  width: 14.3%;
}
.his-swiper2 .swiper-slide-thumb-active .cir::before {
  width: 137.5%;
  height: 137.5%;
}
.cul-item {
  width: 22.5%;
  height: 375px;
  padding: 70px 2% 0;
  border-radius: 6px;
  box-shadow: 0px 0px 6px 1px rgba(33, 81, 161, 0.09);
  margin-right: 3.3%;
}
.cul-item:nth-of-type(4n) {
  margin-right: 0;
}
.cul-item .icon {
  position: relative;
  width: 75px;
  height: 75px;
  border-radius: 50%;
  margin: 0 auto;
  background-color: #2151A1;
}
.cul-item .icon i {
  font-size: 36px;
  color: #fff;
}
.cul-item .cul-name {
  font-weight: 500;
  line-height: 1;
  margin-top: 35px;
  margin-bottom: 11px;
}
.cul-item .intro * {
  color: #666666;
}
.cul-item:hover .icon i {
  transform: translate(-50%, -50%) rotateY(360deg);
  transition: 0.3s;
  -webkit-transition: 0.3s;
}
.honor-bot .swi-btns {
  border-top: 1px solid #C8C8C8;
}
.honor-swiper .swiper-slide {
  width: 34.1%;
}
.honor-swiper .ry-item {
  transform: scale(0.54);
  transition: all 0.35s;
}
.honor-swiper .name {
  margin-top: 41px;
  opacity: 0;
  visibility: hidden;
}
.honor-swiper .swiper-slide-active .ry-item {
  transform: scale(1);
}
.honor-swiper .swiper-slide-active .name {
  opacity: 1;
  visibility: visible;
}
.news-tab .nav-swiper .swiper-slide {
  position: relative;
  padding: 41px 13px 39px;
}
.news-tab .nav-swiper .swiper-slide::after {
  content: '';
  position: absolute;
  right: 0;
  bottom: 0;
  width: 0;
  height: 2px;
  background-color: #2151A1;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.news-tab .nav-swiper .swiper-slide:not(:last-of-type) {
  margin-right: 56px;
}
.news-tab .nav-swiper .swiper-slide:hover,
.news-tab .nav-swiper .swiper-slide.active {
  color: #2151A1;
}
.news-tab .nav-swiper .swiper-slide:hover::after,
.news-tab .nav-swiper .swiper-slide.active::after {
  left: 0;
  right: auto;
  width: 100%;
}
.news .paging {
  margin-top: 18px;
}
.notice-item {
  position: relative;
  height: 251px;
  border-radius: 6px;
  box-shadow: 0px 0px 12px 1px rgba(33, 81, 161, 0.15);
  margin-bottom: 51px;
}
.notice-item::after {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  width: 0;
  height: 2px;
  background-color: #2151A1;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.notice-item * {
  line-height: 1.1;
}
.notice-item .noticeL {
  width: 12.1%;
}
.notice-item .noticeR {
  position: relative;
  width: 87.9%;
  padding: 61px 5.9% 0;
}
.notice-item .noticeR::before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  width: 1px;
  height: 100%;
  background-color: #DFDFDF;
}
.notice-item .date {
  font-size: 26px;
  color: #999999;
}
.notice-item .day {
  font-family: 'DINCond-B';
  margin-top: 19px;
  margin-bottom: 2px;
}
.notice-item .year {
  font-family: 'DINCond-M';
}
.notice-item .name {
  font-weight: 500;
  margin-bottom: 25px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.notice-item .des {
  color: #999999;
  margin-bottom: 64px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.notice-item .more {
  color: #2151A1;
}
.notice-item .more i {
  font-size: 14px;
  color: #2151A1;
  margin-left: 14px;
}
.notice-item:hover::after {
  width: 100%;
}
.position * {
  color: #999999;
}
.position i {
  display: inline-block;
  width: 26px;
  height: 26px;
  line-height: 26px;
  text-align: center;
  border-radius: 50%;
  background-color: #999999;
  font-size: 14px;
  color: #fff;
  margin-right: 9px;
}
.position a {
  position: relative;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.position a:not(:last-of-type) {
  margin-right: 15px;
}
.position a:not(:last-of-type)::after {
  content: '/';
  position: absolute;
  right: -11px;
  top: 50%;
  transform: translateY(-50%);
  font-size: 16px;
  color: #999999;
}
.position a:hover {
  color: #2151A1;
}
.news-top {
  padding-top: 28px;
  background-color: #F7FAFC;
}
.news-top .name {
  font-weight: 500;
}
.news-top .date {
  color: #999999;
}
.com-page {
  padding-top: 32px;
  border-top: 1px solid #DFDFDF;
}
.com-page i {
  font-size: 14px;
  color: #999999;
}
.com-page .page-item {
  color: #999999;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.com-page .page-item * {
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.com-page .page-item:hover {
  color: #2151A1;
}
.com-page .page-item:hover .icon {
  border-color: #2151A1;
}
.com-page .page-item:hover .icon i {
  color: #2151A1;
}
.com-page .back i {
  font-size: 14px;
}
.com-page .prev .icon,
.com-page .next .icon {
  position: relative;
  width: 23px;
  height: 23px;
  border-radius: 50%;
  border: 2px solid #999999;
  box-sizing: border-box;
}
.com-page .prev i,
.com-page .next i {
  font-size: 12px;
}
.com-page .prev .icon,
.com-page .back .icon {
  margin-right: 5px;
}
.com-page .next .icon {
  margin-left: 5px;
}
.infoL {
  width: 67.3%;
}
.infoL .info * {
  font-size: inherit;
  color: #999999;
}
.infoL .info img {
  display: inline;
  width: auto;
  max-width: 100% !important;
  height: auto !important;
}
.infoR {
  width: 25.1%;
  margin-left: 7.6%;
}
.infoR h3 {
  font-weight: 500;
  padding-bottom: 23px;
  border-bottom: 1px solid #DFDFDF;
}
.infoR .relate {
  display: block;
  padding-top: 23px;
  padding-bottom: 28px;
  border-bottom: 1px solid #DFDFDF;
}
.infoR .relate .name {
  color: #666666;
  line-height: 1.5;
  margin-bottom: 19px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.infoR .relate .date {
  color: #999999;
}
.infoR .relate:hover .name {
  color: #2151A1;
}
.contact .intro * {
  line-height: 2;
}
.contact .img {
  width: 50%;
}
.contact .img img {
  height: 100%;
  object-fit: cover;
}
.contact .lxR {
  width: 50%;
  padding: 0 5.6% 0 5.1%;
  background-color: #F7FAFC;
}
.contact .lx-item {
  height: calc(100%/3);
}
.contact .lx-item:not(:last-of-type) {
  border-bottom: 1px solid rgba(112, 112, 112, 0.22);
}
.contact .lx-item .lx-wrap {
  width: 100%;
}
.contact .lx-item .icon {
  position: relative;
  width: 46px;
  height: 46px;
  border-radius: 50px;
  background-color: #2151A1;
}
.contact .lx-item .icon i {
  color: #fff;
}
.contact .lx-item .txt {
  width: calc(100% - 46px);
  padding-left: 3%;
}
.contact .lx-item .name {
  font-weight: 500;
}
.contact .lx-item .intro {
  color: #999999;
}
.apply-tab .nav-swiper .swiper-slide {
  position: relative;
  width: 20%;
  height: 108px;
  line-height: 108px;
  text-align: center;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.apply-tab .nav-swiper .swiper-slide::before {
  content: '';
  position: absolute;
  right: 0;
  top: 0;
  width: 0;
  height: 100%;
  background: linear-gradient(180deg, #2151A1 0%, #3788DD 100%);
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  z-index: -1;
}
.apply-tab .nav-swiper .swiper-slide * {
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.apply-tab .nav-swiper .swiper-slide:hover,
.apply-tab .nav-swiper .swiper-slide.active {
  color: #fff;
}
.apply-tab .nav-swiper .swiper-slide:hover i,
.apply-tab .nav-swiper .swiper-slide.active i {
  color: #fff;
}
.apply-tab .nav-swiper .swiper-slide:hover::before,
.apply-tab .nav-swiper .swiper-slide.active::before {
  left: 0;
  right: auto;
  width: 100%;
}
.apply-tab .nav-swiper i {
  font-size: 32px;
  margin-right: 22px;
}
.apply .intro {
  width: 71.4%;
  margin: 0 auto;
}
.apply-item {
  margin-bottom: 38px;
}
.apply-item .img {
  position: relative;
  width: 50%;
  overflow: hidden;
}
.apply-item .img img {
  height: 100%;
  object-fit: cover;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.apply-item .img::before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  right: auto;
  width: 100%;
  background-color: #fff;
  -webkit-transition: all 0.8s ease 0.2s;
  transition: all 0.8s ease 0.2s;
}
.apply-item .txt {
  width: 50%;
  padding: 49px 3.1% 0 3.5%;
  background-color: #F7FAFC;
}
.apply-item .name {
  font-weight: 500;
  line-height: 1.2;
  margin-bottom: 25px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.apply-item .des {
  color: #999999;
  line-height: 2;
  margin-bottom: 93px;
  font-weight: lighter;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}
.apply-item .item {
  display: inline-block;
  width: 132px;
  height: 45px;
  line-height: 45px;
  color: #999999;
  text-align: center;
  border-radius: 24px;
  box-sizing: border-box;
  border: 1px solid #DCDCDC;
}
.apply-item .item:hover {
  border-color: #fff;
  color: #fff;
}
.apply-item .item1 {
  margin-right: 28px;
}
.apply-item:hover .img img {
  transform: scale(1.04);
}
.apply-item.animated .img::before {
  left: auto;
  right: 0;
  width: 0;
}
.indu-banner .p1,
.indu-banner .p2 {
  color: #fff;
}
.fajj .intro {
  margin-top: 30px;
}
.soa {
  padding-bottom: 34px;
}
.soa .img img {
  display: inline;
  width: auto;
  max-width: 100% !important;
  height: auto !important;
}
.fea-item {
  width: 28.2%;
  height: 290px;
  border-radius: 6px;
  padding-top: 71px;
  box-shadow: 0px 0px 6px 1px rgba(33, 81, 161, 0.09);
  margin-right: 7.7%;
  margin-bottom: 30px;
}
.fea-item:nth-of-type(3n) {
  margin-right: 0;
}
.fea-item .icon {
  position: relative;
  width: 86px;
  height: 86px;
  border-radius: 50%;
  background-color: #2151A1;
  margin: 0 auto 48px;
}
.fea-item .icon i {
  font-size: 48px;
  color: #fff;
}
.fea-item .icon img {
  display: inline-block;
  max-width: 60.4%;
  max-height: 80%;
  width: auto;
  object-fit: contain;
}
.fea-item:hover .icon img {
  transform: translate(-50%, -50%) rotateY(360deg);
  transition: 0.3s;
  -webkit-transition: 0.3s;
}
.xgcp-item {
  width: 30.6%;
  margin-right: 4.1%;
}
.xgcp-item:nth-of-type(3n) {
  margin-right: 0;
}
.xgcp-item .img {
  position: relative;
  padding-bottom: 73.4%;
  box-sizing: border-box;
  border: 1px solid #DCDCDC;
  border-radius: 6px;
  overflow: hidden;
}
.xgcp-item .img img {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
  object-fit: contain;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.xgcp-item p {
  color: #999999;
  font-weight: lighter;
  margin-top: 23px;
}
.xgcp-item:hover .img img {
  transform: translate(-50%, -50%) scale(1.04);
}
.yyal {
  background-color: #F7FAFC;
}
.contactUs .p1 {
  font-weight: 500;
  line-height: 1.3;
}
.contactUs .tel {
  margin-top: 29px;
}
.contactUs .tel .icon {
  position: relative;
  width: 43px;
  height: 43px;
  border-radius: 50%;
  border: 2px solid #2151A1;
}
.contactUs .tel i {
  font-size: 24px;
  color: #2151A1;
}
.contactUs .tel p {
  color: #2151A1;
  font-family: 'DINCond-M';
  margin-left: 12px;
}
.com-product {
  position: relative;
  display: flex;
}
.com-product .productL {
  width: 13.5vw;
  padding-left: 1.6%;
}
.pro-swiper {
  position: sticky;
  position: -webkit-sticky;
  left: 0;
  top: 72px;
}
.pro-swiper::before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  width: 1px;
  height: 100%;
  background-color: #DCDCDC;
}
.pro-swiper .swiper-slide {
  position: relative;
  width: auto;
  height: auto;
  padding: 24px 0 24px 22px;
  color: #666666;
}
.pro-swiper .swiper-slide::before {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  width: 2px;
  height: 0;
  background-color: #2151A1;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.pro-swiper .swiper-slide:hover::before,
.pro-swiper .swiper-slide.active::before {
  top: 0;
  bottom: auto;
  height: 100%;
}
.pro-item {
  padding: 50px 0 48px 3.6%;
  border-radius: 6px;
  background-color: #F7FAFC;
  transition: 0.3s;
  -webkit-transition: 0.3s;
}
.pro-item .txt {
  width: 59.3%;
}
.pro-item .img {
  width: 22.7%;
  margin-left: 14.1%;
}
.pro-item .name {
  font-weight: 500;
  margin-bottom: 29px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  transition: 0.3s;
  -webkit-transition: 0.3s;
}
.pro-item .des {
  color: #999999;
  line-height: 2;
  font-weight: lighter;
  margin-bottom: 60px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  transition: 0.3s;
  -webkit-transition: 0.3s;
}
.pro-item .more {
  color: #2151A1;
  border-color: #C5D8F8;
}
.pro-item .more::before {
  background-color: #fff;
}
.pro-item:hover {
  background-color: #2151A1;
}
.pro-item:hover * {
  color: #fff;
}
.pro-item:hover .more {
  color: #2151A1;
  border-color: #fff;
}
.pro-item:hover .more::before {
  width: 100%;
}
.pro-dw {
  margin-top: 12px;
  margin-bottom: 10px;
}
.proInfo1 {
  display: block;
}
.pro-banner1 .txt {
  width: 63%;
}
.pro-banner1 .pro-pic {
  width: 36.7%;
}
.pro-tab {
  position: relative;
  background-color: #fff;
  margin-top: -41px;
  border-radius: 6px;
  box-shadow: 0px 0px 12px 1px rgba(33, 81, 161, 0.15);
  z-index: 2;
}
.proTab-swiper {
  padding: 0 4.2%;
}
.proTab-swiper .swiper-slide {
  position: relative;
  height: 98px;
  line-height: 98px;
}
.proTab-swiper .swiper-slide:not(:last-of-type) {
  margin-right: 72px;
}
.proTab-swiper .swiper-slide::after {
  content: '';
  position: absolute;
  right: 0;
  bottom: 0;
  width: 0;
  height: 2px;
  background-color: #2151A1;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.proTab-swiper .swiper-slide:hover,
.proTab-swiper .swiper-slide.active {
  color: #2151A1;
}
.proTab-swiper .swiper-slide:hover::after,
.proTab-swiper .swiper-slide.active::after {
  left: 0;
  right: auto;
  width: 100%;
}
.gk-swiper {
  width: 47.3%;
  border: 1px solid #EDEDED;
  box-sizing: border-box;
  border-radius: 6px;
  margin-left: 0;
}
.gk-swiper .swiper-slide {
  overflow: hidden;
}
.gk-swiper .swiper-pagination {
  bottom: 4.4%;
}
.gk-swiper .swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background-color: #fff;
  border: 1px solid #DCDCDC;
  box-sizing: border-box;
  opacity: 1;
  margin-left: 0 !important;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.gk-swiper .swiper-pagination-bullet:not(:last-of-type) {
  margin-right: 13px;
}
.gk-swiper .swiper-pagination-bullet-active {
  background-color: #2151A1;
  border-color: #2151A1;
}
.cpgk .txt {
  width: 48.1%;
  margin-left: 4.6%;
}
.cpgk .name {
  color: #2151A1;
  line-height: 1.1;
  margin-bottom: 24px;
}
.cpgk .des {
  color: #999999;
  line-height: 2;
  font-weight: 200;
}
.cpgk .com-btn {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  color: #2151A1;
  border-color: rgba(33, 81, 161, 0.16);
}
.cpgk .com-btn i {
  font-size: 25px;
  color: #2151A1;
  margin-right: 7px;
  transition: 0.3s;
  -webkit-transition: 0.3s;
}
.cpgk .com-btn:hover {
  border-color: #2151A1;
  color: #fff;
}
.cpgk .com-btn:hover i {
  color: #fff;
}
.cpgk .zixun {
  margin-right: 18px;
}
.td-item {
  position: relative;
  width: 25%;
  min-height: 264px;
  padding: 0 2.5%;
}
.td-item:not(:last-of-type)::after {
  content: '';
  position: absolute;
  right: 0;
  top: 0;
  width: 1px;
  height: 100%;
  background-color: #DCDCDC;
}
.td-item .icon {
  margin-bottom: 32px;
}
.td-item .icon img {
  width: auto;
  max-width: 20.7%;
  margin: 0 auto;
}
.td-item i {
  font-size: 50px;
}
.td-item .des * {
  color: #999999;
  line-height: 2;
}
.scence {
  background-color: #F7FAFC;
}
.cj-item {
  width: 32.7%;
  margin-right: 0.95%;
  margin-bottom: 20px;
}
.cj-item:nth-of-type(3n) {
  margin-right: 0;
}
.cj-item .img {
  overflow: hidden;
}
.cj-item .img img {
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.cj-item p {
  color: #999999;
  margin-top: 20px;
}
.cj-item:hover img {
  transform: scale(1.04);
}
.cpcs .item {
  display: inline-block;
  padding: 16px 1%;
  text-align: center;
  border-right: 1px solid rgba(112, 112, 112, 0.3);
}
.cpcs .item1 {
  flex: 1;
  border-left: 1px solid rgba(112, 112, 112, 0.3);
}
.cpcs .item2,
.cpcs .item3 {
  flex: 2.5;
}
.cpcs .cs-t {
  border-top: 1px solid rgba(112, 112, 112, 0.3);
  border-bottom: 1px solid rgba(112, 112, 112, 0.3);
}
.cpcs .cs-t * {
  font-weight: 500;
  color: #555555;
}
.cpcs .cs-bot * {
  color: #888888;
}
.cpcs .cs-bot .items {
  border-bottom: 1px solid rgba(112, 112, 112, 0.3);
}
.cs-items * {
  color: #888888;
}
.cs-items table {
  width: 100% !important;
  max-width: 100% !important;
  border-collapse: collapse !important;
  margin-left: 0 !important;
  margin-right: 0 !important;
}
.cs-items table tr {
  color: #888888;
  border: 1px solid rgba(112, 112, 112, 0.3);
}
.cs-items table th,
.cs-items table td {
  color: #888888;
  padding: 16px 0.2%;
  border: 1px solid rgba(112, 112, 112, 0.3);
  text-align: center;
  vertical-align: middle;
}
.cs-items table img {
  display: inline;
  width: auto;
  max-width: 100% !important;
  height: auto !important;
}
.pro-banner2 .zixun {
  margin-right: 18px;
}
.pro-banner2 .txt {
  width: 45%;
}
.pro-banner2 .pro-pic {
  width: 54.7%;
}
.pro-banner2 .com-btn {
  margin-top: 40px;
}
.ai-pros .intro {
  width: 72.6%;
  margin: 22px auto 0;
}
.ai-pros .intro * {
  color: #999999;
  font-weight: 200;
}
.ai-pros .ai-item {
  width: 31%;
  margin-right: 3.5%;
  margin-bottom: 81px;
}
.ai-pros .ai-item:nth-of-type(3n) {
  margin-right: 0;
}
.ai-pros .ai-item .img {
  overflow: hidden;
}
.ai-pros .ai-item .img img {
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.ai-pros .ai-item p {
  color: #999999;
  margin-top: 30px;
}
.ai-pros .ai-item:hover .img img {
  transform: scale(1.04);
}
.gc-item {
  width: 31.9%;
  margin-bottom: 42px;
  margin-right: 2.15%;
  border-radius: 6px;
  -webkit-transform: scale(0.8);
  transform: scale(0.8);
  -webkit-transform-origin: left top;
  transform-origin: left top;
  -webkit-transition: all 0.8s ease;
  transition: all 0.8s ease;
  opacity: 0;
  overflow: hidden;
}
.gc-item:nth-of-type(3n) {
  margin-right: 0;
}
.gc-item::before {
  content: '';
  position: absolute;
}
.gc-item .txt {
  padding: 29px 8.5% 45px 8.1%;
  background-color: #F7FAFC;
}
.gc-item .name,
.gc-item .des {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.gc-item .img {
  overflow: hidden;
}
.gc-item .img img {
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.gc-item .name {
  line-height: 1.6;
  margin-bottom: 28px;
}
.gc-item .des {
  color: #999999;
  line-height: 2;
  margin-bottom: 48px;
}
.gc-item .more {
  color: #999999;
  border-color: #999999;
}
.gc-item:hover .img img {
  transform: scale(1.04);
}
.gc-item:hover .more {
  color: #fff;
  border-color: #2151A1;
}
.gc-item:hover .more::before {
  width: 100%;
}
.gc-item.animated {
  -webkit-transform: scale(1);
  transform: scale(1);
  opacity: 1;
}
.case-banner .position {
  top: 8.8%;
}
.gcInfo .info * {
  font-size: inherit;
  color: #999999;
}
.gc-wrap {
  position: relative;
}
.gc-swiper {
  width: 87.8%;
}
.gc-swiper .swiper-slide {
  position: relative;
}
.gc-swiper .swiper-slide::before {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 46.5%;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000000 100%);
  opacity: 0.81;
  z-index: 1;
}
.gc-swiper .txt {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 6.3%;
  z-index: 2;
}
.gc-swiper .txt * {
  color: #fff;
}
.zc-banner .tel {
  margin-top: 43px;
}
.zc-banner .tel p {
  color: #2151A1;
  font-family: 'DINCond-M';
  margin-left: 12px;
}
.zc-banner .icon {
  position: relative;
  width: 43px;
  height: 43px;
  border-radius: 50%;
  border: 2px solid #2151A1;
}
.zc-banner .icon i {
  font-size: 24px;
  color: #2151A1;
}
.feedL {
  width: 29.6%;
}
.feedR {
  width: 51.2%;
}
.feedR .form-item:not(:last-of-type) {
  margin-bottom: 53px;
}
.feedR .form-item label {
  font-weight: 500;
}
.feedR .form-item input {
  display: block;
  width: 100%;
  height: 50px;
  color: #999999;
  border-bottom: 1px solid #DEDEDE;
}
.feedR .form-item input::placeholder {
  color: #999999;
}
.feedR .form-item input::-webkit-input-placeholde {
  color: #999999;
}
.feedR .form-item input:-ms-input-placeholder {
  color: #999999;
}
.feedR .btn {
  display: inline-block;
  width: 200px;
  height: 52px;
  line-height: 52px;
  text-align: center;
  color: #fff;
  border-radius: 26px;
  background-color: #2151A1;
}
.tech {
  background-color: #F8F8F8;
}
.tech .com-tit .p2 {
  width: 60.9%;
  color: #707070;
  margin: 39px auto 0;
}
.tech .tech-item {
  position: relative;
  width: 22.075%;
  min-height: 394px;
  border-radius: 6px;
  padding: 39px 2.4% 25px 2.4%;
  margin-right: 3.9%;
  z-index: 2;
}
.tech .tech-item::before,
.tech .tech-item::after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.tech .tech-item::before {
  background-color: #fff;
  border-radius: 6px;
  z-index: -1;
}
.tech .tech-item::after {
  background-color: #fff;
  z-index: 1;
}
.tech .tech-item:nth-of-type(4n) {
  margin-right: 0;
}
.tech .tech-item .icon {
  position: relative;
  width: 72px;
  height: 72px;
  border-radius: 50%;
  background-color: #2151A1;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  z-index: 2;
}
.tech .tech-item .icon i {
  font-size: 24px;
  color: #fff;
}
.tech .tech-item .icon img {
  width: auto;
  max-width: 57%;
  max-height: 80%;
  object-fit: contain;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.tech .tech-item .icon .img2 {
  opacity: 0;
  visibility: hidden;
}
.tech .tech-item .name {
  position: relative;
  line-height: 1.1;
  color: #666666;
  margin-top: 29px;
  margin-bottom: 44px;
  z-index: 2;
}
.tech .tech-item .intro {
  position: relative;
  color: #999999;
  z-index: 2;
}
.tech .tech-item:hover::before {
  left: 10px;
  top: -10px;
}
.tech .tech-item:hover::after {
  background: url(../img/tech.jpg) no-repeat center;
  background-size: cover;
}
.tech .tech-item:hover .icon {
  background-color: #fff;
}
.tech .tech-item:hover .icon i {
  color: #2151A1;
  transform: translate(-50%, -50%) rotateY(360deg);
  transition: 0.3s;
  -webkit-transition: 0.3s;
}
.tech .tech-item:hover .icon img {
  transform: translate(-50%, -50%) rotateY(360deg);
  transition: 0.3s;
  -webkit-transition: 0.3s;
}
.tech .tech-item:hover .icon .img1 {
  opacity: 0;
  visibility: hidden;
}
.tech .tech-item:hover .icon .img2 {
  transform: translate(-50%, -50%) rotateY(360deg);
  opacity: 1;
  visibility: visible;
  transition: 0.3s;
  -webkit-transition: 0.3s;
}
.join .com-tit .p2 {
  color: #707070;
}
.join .job {
  width: 20.2%;
  margin-right: 3.9%;
}
.join .job:last-of-type {
  margin-right: 0;
}
.error {
  position: relative;
  width: 100%;
  height: 100vh;
}
.error .error-wrap {
  width: 100%;
}
.error .img {
  width: 36%;
  margin: 0 auto;
}
.error .noFind {
  color: #B9B9B9;
}
.error .btn {
  margin-top: 51px;
}
.error .btn a {
  display: inline-block;
  width: 157px;
  height: 45px;
  line-height: 45px;
  color: #B9B9B9;
  text-align: center;
  border-radius: 45px;
  box-sizing: border-box;
  border: 1px solid rgba(185, 185, 185, 0.5);
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.error .btn a:hover {
  color: #fff;
  border-color: #2151A1;
  background-color: #2151A1;
}
.error .btn .prev {
  margin-right: 10px;
}
